Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000229Bananian Linux[All Projects] Generalpublic2017-01-03 12:592017-01-03 13:00
ReporterMatthias 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusnewResolutionopen 
Product Version16.04 
Target VersionFixed in Version 
Summary0000229: Missing libpam-systemd (required by policykit-1)
DescriptionI want to install the package hplip but the package libpam-systemd is not installable.
Steps To Reproduceaptitude install hplip
Additional Informationroot@bananabackup ~ # uname -a
Linux bananabackup 4.4.34-bananian #2 SMP Fri Nov 25 14:31:28 UTC 2016 armv7l GNU/Linux
root@bananabackup ~ # cat /etc/bananian_version
160401
root@bananabackup ~ # aptitude install hplip
Die folgenden NEUEN Pakete werden zusätzlich installiert:
  hplip hplip-data{a} libdbus-glib-1-2{a} libexif12{a} libgd3{a} libgphoto2-6{a} libgphoto2-port10{a} libhpmud0{a} libieee1284-3{a} libltdl7{a} libpci3{a} libperl5.20{a}
  libpolkit-agent-1-0{a} libpolkit-backend-1-0{a} libpolkit-gobject-1-0{a} libpython-stdlib{a} libpython2.7-minimal{a} libpython2.7-stdlib{a} libsane{a} libsane-common{a}
  libsane-hpaio{a} libsensors4{a} libsnmp-base{a} libsnmp30{a} libv4l-0{a} libv4lconvert0{a} libvpx1{a} libwebp5{a} libwebpdemux1{a} libwebpmux1{a} libxpm4{a} mime-support{a}
  policykit-1{ab} printer-driver-hpcups{a} python{a} python-dbus{a} python-dbus-dev{a} python-gobject-2{a} python-imaging{a} python-minimal{a} python-pexpect{a} python-pil{a}
  python-reportlab{a} python-reportlab-accel{a} python2.7{a} python2.7-minimal{a}
Die folgenden Pakete werden EMPFOHLEN, aber NICHT installiert:
  file libgphoto2-l10n libsane-extras printer-driver-postscript-hp python-renderpm sane-utils
0 Pakete aktualisiert, 46 zusätzlich installiert, 0 werden entfernt und 0 nicht aktualisiert.
22,2 MB an Archiven müssen heruntergeladen werden. Nach dem Entpacken werden 60,8 MB zusätzlich belegt sein.
Die folgenden Pakete haben verletzte Abhängigkeiten:
 policykit-1 : Hängt ab von: libpam-systemd ist aber nicht installierbar.
Die folgenden Aktionen werden diese Abhängigkeiten auflösen:

     Beibehalten der folgenden Pakete in ihrer aktuellen Version:
1) hplip [Nicht installiert]
2) policykit-1 [Nicht installiert]



Diese Lösung akzeptieren? [Y/n/q/?] q
Alle Anstrengungen, diese Abhängigkeiten aufzulösen, aufgegeben.
Abbruch.
aptitude install hplip 16,94s user 0,48s system 6% cpu 4:15,82 total
1 root@bananabackup ~ # aptitude show libpam-systemd :(
Keine aktuelle Version oder Installationskandidat für libpam-systemd gefunden
Paket: libpam-systemd
Zustand: nicht installiert
Multi-Arch: same
Version: 230-7~bpo8+2
Priorität: optional
Bereich: admin
Verwalter: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Architektur: armhf
Unkomprimierte Größe: 251 k
Hängt ab von: libc6 (>= 2.17), libgcc1 (>= 1:4.4.0), libpam0g (>= 0.99.7.1), libselinux1 (>= 1.32), systemd (= 230-7~bpo8+2), libpam-runtime (>= 1.0.1-6), dbus, systemd-shim (>=
               8-2) | systemd-sysv
Beschreibung: system and service manager - PAM module
 This package contains the PAM module which registers user sessions in the systemd control group hierarchy for logind.
 
 If in doubt, do install this package.
 
 Packages that depend on logind functionality need to depend on libpam-systemd.
Homepage: http://www.freedesktop.org/wiki/Software/systemd [^]

aptitude show libpam-systemd 5,53s user 0,32s system 99% cpu 5,888 total
root@bananabackup ~ #
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000399)
Matthias (reporter)
2017-01-03 13:00

root@bananabackup ~ # cat /etc/apt/sources.list
deb http://ftp.de.debian.org/debian/ [^] jessie main non-free contrib
deb-src http://ftp.de.debian.org/debian/ [^] jessie main non-free contrib

deb http://security.debian.org/ [^] jessie/updates main contrib non-free
deb-src http://security.debian.org/ [^] jessie/updates main contrib non-free
deb http://ftp.debian.org/debian [^] jessie-backports main

root@bananabackup ~ # cat /etc/apt/sources.list.d/bananian.list
# DO NOT EDIT THIS FILE BY HAND -- YOUR CHANGES WILL BE OVERWRITTEN
# Use bananian-update to get the latest release!
deb http://dl.bananian.org/packages/ [^] 1604 main

- Issue History
Date Modified Username Field Change
2017-01-03 12:59 Matthias New Issue
2017-01-03 13:00 Matthias Note Added: 0000399


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker